RubyGems Navigation menu

sensu-plugins-http 6.1.0

This plugin provides native HTTP instrumentation for monitoring and metrics collection, including: response code, JSON response, HTTP last modified, SSL expiry, and metrics via `curl`.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 6.1.0 - April 04, 2020 (25.5 KB)
  2. 6.0.1 - January 31, 2020 (25.5 KB)
  3. 6.0.0 - January 22, 2020 (25.0 KB)
  4. 5.1.1 - June 21, 2019 (21.5 KB)
  5. 5.1.0 - May 07, 2019 (21.5 KB)
显示所有版本 (共 38 个)

Runtime 依赖 (5):

aws-sdk ~> 2.3
oj ~> 3.10
rest-client ~> 2.1
sensu-plugin ~> 4.0
typhoeus ~> 1.3.1

Development 依赖 (14):

bundler ~> 2.1
github-markup ~> 3.0
json ~> 2.3
pry ~> 0.10
rake ~> 13.0
rdoc >= 0
redcarpet ~> 3.2
rspec ~> 3.1
rubocop ~> 0.79.0
test-kitchen ~> 1.25.0
yard ~> 0.9.11

业主:

推送:

作者:

  • Sensu-Plugins and contributors

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 5,677,201

这个版本 1,677,231

许可:

MIT

需要的 Ruby 版本: >= 2.3.0

链接: